KDE 3.1 Packages for Debian SID
Posted on: 01/29/2003 10:41 PM

Saw over at apt-get.org that KDE 3.1 packages for Debian SID are available.

KDE 3.1 Packages compiled with gcc 3.2 from Ralf Nolden's woody sources. To get them work you must install the qt3 and xine-lib packages from this repository otherwise you are in ABI-hell ;) All other Packages have been taken from unstable. There seem to be some problems with xine-lib. Playing an avi file didn't work for unknow reasons.


deb http://130.83.129.233/~tstone/kde3.1-unstable/ ./


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kde_31_packages_for_debian_sid.html)